[vdr] vdr 1.3.35 & posix_fadvise

Michael Hoffmann linux at f-j-hoffmann.de
Sat Nov 5 13:24:41 CET 2005


Am Samstag, 5. November 2005 13:15 schrieb Stefan Huelswitt:

> trying to compile vdr 1.3.35 on my SuSE 8.1 system, I get the
> following message:
> tools.c:872: warning: posix_fadvise is not implemented and will always
> fail
>
> The system is running kernel 2.4.32rc1, glibc 2.2.5, gcc 3.2
>
> What are the min. requirements to make this work?

IMHO Linux 2.6 + glibc compiled with Linux 2.6.

-- 
Michael
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.linuxtv.org/pipermail/vdr/attachments/20051105/316ec854/attachment.pgp


More information about the vdr mailing list